/*
 * Click nbfs://nbhost/SystemFileSystem/Templates/Licenses/license-default.txt to change this license
 * Click nbfs://nbhost/SystemFileSystem/Templates/Classes/Class.java to edit this template
 */
package com.arrebol.taxiservicios.model.enums;

/**
 *
 * @author Usuario
 */
public enum BoxType {
    SMALL ("Chica"){
        @Override
        public String toString() {
            return "caja chica";
        }
    }, GENERAL ("General"){
        @Override
        public String toString() {
            return "caja general";
        }
    },
    BOTH ("Ambas"){
        @Override
        public String toString() {
            return "ambas";
        }
    };
    
    private final String type;

    private BoxType(String type) {
        this.type = type;
    }

    public String getType() {
        return type;
    }
}
